{
  "0 debug pnpm:scope": {
    "selected": 1
  },
  "1 error pnpm": {
    "code": "ERR_PNPM_INVALID_OVERRIDE_SELECTOR",
    "err": {
      "name": "pnpm",
      "message": "Cannot parse the \"//\" selector in the overrides",
      "code": "ERR_PNPM_INVALID_OVERRIDE_SELECTOR",
      "stack": "pnpm: Cannot parse the \"//\" selector in the overrides\n    at parsePkgSelector (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:118807:15)\n    at C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:118799:22\n    at Array.map (<anonymous>)\n    at parseOverrides (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:118785:40)\n    at default_1 (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:118831:152)\n    at createReadPackageHook (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:119876:58)\n    at mutateModules (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:119622:32)\n    at async install (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:119598:24)\n    at async handler (C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:121975:31)\n    at async C:\\Users\\13047\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:182194:21"
    }
  }
}